## Alert

Alert is a custom component to display informational messages

### Import

    import {{'{'}}FuiAlertModule{{'}'}} from 'fuel-ui'; //module
    import {{'{'}}Alert{{'}'}} from 'fuel-ui'; //class

### Getting Started

Alert is a custom element to programmatically display feedback messages typically for user actions

### Usage

    <alert [(displayed)]="showAlert" type="success" [closeButton]="false">
        <strong>Success!</strong> Your alert is showing!
    </alert>

    export class AlertExample {{'{'}}
        showAlert: boolean = false;
    {{'}'}}

### Attributes

Loading table...